Avoid sphinxcontrib-mermaid 0.6.1

sphinxcontrib-mermaid 0.6.1 causes issue seen in LP bug
1916280. Newer version of sphinxcontrib-mermaid will fix
so let's avoid problem with known issue.

Change-Id: Iad6b3faa1a4428ce9a59efbc879bcf5a0f394cc1
Closes-Bug: #1916280
changes/98/776698/2
John Fulton 2 years ago
parent 174dd94a09
commit bab891464f
  1. 2
      doc/requirements.txt

@ -4,7 +4,7 @@
sphinx>=2.0.0,!=2.1.0 # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
sphinxcontrib-mermaid>=0.3.1 # BSD
sphinxcontrib-mermaid>=0.3.1,!=0.6.1 # BSD
requests
pyquery

Loading…
Cancel
Save